.page .mod-site-footer.style1 a[rel="wiki-link"], 
.landing-row.scoreboard-row a[rel="wiki-link"] { color:#fff }

.page .mod-site-header .dropnav { background:#002f6d }

.page .mod-site-header.style2 { background:#002f6d }
.page .mod-site-header.style2 .header-text { font-family:"Asap Condensed",arial}
.page .mod-site-header.style2 .mobile-menu-bar li a { background:#00bdf2; color:#002f6d; font-weight:700  }
 
.landing .mod-next-event.style1 { font-family:"Asap Condensed",arial }
.landing .mod-next-event.style1 .counter-details { padding-top:120px }
.landing .mod-next-event.style1 .team-names { font-size:1.5em; font-weight:600; text-align:center; text-transform:uppercase; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.landing .mod-next-event.style1 .team-names .team { display:inline-block; vertical-align:top; letter-spacing:2px }
.landing .mod-next-event.style1 .team-logos .team-logo { display:inline-block; vertical-align:top; width:90px; padding:0; background:#fff; box-sizing:border-box; transform:skew(-10deg) }
.landing .mod-next-event.style1 .team-logos .team-logo img { vertical-align:top; transform:skew(10deg) }
.landing .mod-next-event.style1 .date-status-sport { position:relative; font-weight:400; text-align:center; text-transform:uppercase; letter-spacing:1px }
.mod-next-event.style1 .date-status-sport span ~ span:before { content:'|'; margin:0 5px }
.mod-next-event.style1 .links { position:relative; z-index:1 }
.landing .mod-next-event.style1 .countdown-container { position:relative; margin-top:20px; font-family:"Asap",arial } 
.landing .mod-next-event.style1 .countdown-container .countdown li .countdown-digit { display:block; font-size:3rem; font-weight:700; line-height:1; color:#385dae }
.landing .mod-next-event.style1 .countdown-container .countdown li .countdown-label { font-size:0.85em; color:#385dae }

.landing .mod-scoreboard.style1 { font-family:"Asap",arial; padding:0 }
.landing .mod-scoreboard.style1 .event-box { margin:0 10px; border:1px solid #00bdf2; }
.landing .mod-scoreboard.style1 .event-box .event { position:relative; min-height:300px; color:#385dae; text-align:left; padding:0 20px 45px }
.landing .mod-scoreboard.style1 .event-box .date-status { padding:10px; margin:0 -20px; font-weight:700; text-align:center; line-height:1.8; color:#002f6d; background:#00bdf2 }
.landing .mod-scoreboard.style1 .event-box .date-status .date ~ .status:before { content:'/'; display:inline-block; vertical-align:top; padding:0 5px 0 3px }
.mod-scoreboard.style1 .event-box .date-status .status > div{ display:inline-block}
.landing .mod-scoreboard.style1 .event-box .sport a { color:#385dae }
.mod-scoreboard.style1 .event-box .opponent-logo { display:block; max-width:90px; padding:15px; margin:0 auto }
.mod-scoreboard.style1 .event-box .team-logos:after { content:''; display:block; clear:both }
.mod-scoreboard.style1 .event-box .team-logos .team-logo { float:left; width:50%; padding:15px; box-sizing:border-box }
.mod-scoreboard.style1 .event-box .opponent .result { display:block; font-weight:700 }
.landing .mod-scoreboard.style1 .event-box .team { margin-top:0px; text-align:left }
.mod-scoreboard.style1 .event-box .team:first-child { margin-top:0 }
.mod-scoreboard.style1 .event-box .team .result { display:block; font-weight:700; text-align:center }
.mod-scoreboard.style1 .event-box .team .score { float:right; margin-left:20px; font-weight:700 }
.mod-scoreboard.style1 .event-box.meet .team { text-align:center }
.mod-scoreboard.style1 .event-box.meet .team-logos { height:90px; margin:15px; opacity:0.5; background:url(/images/setup/default_team_logo.png) no-repeat 50% 50%; background-size:auto 100% }
.mod-scoreboard.style1 .event-box .neutralsite-notes { margin-top:10px; font-size:0.9em }
.mod-scoreboard.style1 .event-box .notes { display:none }
.landing .mod-scoreboard.style1 .event-box .links { position:absolute; left:0; right:0; bottom:0; height:20px; padding:10px; border-top:1px solid #00bdf2 }
.mod-scoreboard.style1 .event-box .links .sep,
.mod-scoreboard.style1 .event-box .links .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }
.mod-scoreboard.style1 .event-box .links a { display:inline-block; vertical-align:top; margin:0 2px; font-size:1.25em; line-height:30px }
.landing .mod-scoreboard.style1 .next,
.landing .mod-scoreboard.style1 .prev { position:absolute; left:-50px; top:50%; z-index:1; margin-top:-15px; width:50px; height:50px; padding:0; border:none; font-size:2.2rem; line-height:40px; cursor:pointer; text-decoration:none; text-align:center; color:#00bdf2; background:transparent; overflow:hidden }
.landing .mod-scoreboard.style1 .next { left:auto; right:-50px }
.landing .mod-scoreboard.style1 .next:hover,
.landing .mod-scoreboard.style1 .prev:hover { background:#00bdf2; color:#002f6d }


.page .mod-site-footer.style1 { background:url(/images/setup/footer_bg.jpg) no-repeat 50% 0 #000; color:#fff; background-size:cover; padding:140px 20px 40px }
.page .mod-site-footer.style1 .footer-logos li { margin:0 25px }
.page .mod-site-footer.style1 .footer-text { color:#fff; margin-top:100px; font-family:"Asap Condensed",arial; letter-spacing:1px }
.page .mod-site-footer.style1 .footer-text .title { text-transform:uppercase; font-size:1.125rem; font-weight:600 }
.page .mod-site-footer.style1 .footer-text a { color:#fff; margin:0 10px }
.page .mod-site-footer.style1 .footer-presto-logo { display:none }

.site-developer.inverted { background:#595959; color:#fff }
.site-developer.inverted a {color:#fff }  
.site-developer { text-align:center; padding:0.7rem 1rem }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.8 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1 }

.landing .mod-social.style2 .mod-social-heading { font-family:"Asap Condensed",arial; font-weight:700; font-size:1.875rem; margin-bottom:-11px; color:#002f6d }
.landing .mod-social.style2 .mod-social-heading .icon { margin-right:0 }
.landing .mod-social.style2 .content-col { float:left; width:33.33%; padding:0 10px; box-sizing:border-box } 
.landing .mod-social.style2 .twitter-feed,
.landing .mod-social.style2 .instagram-feed { height:500px; border:10px solid #00bdf2; overflow:auto; box-sizing:border-box; background:#fff }
.landing .mod-social.style2 .facebook-widget { border:10px solid #00bdf2; box-sizing:border-box }
.landing .mod-social.style2 .twitter-feed a { font-weight:700; text-decoration:underline }

.landing .mod-scoreboard.style1 .event-box { background:#fff }

.landing-row.scoreboard-row { padding:60px 50px; margin-top:35px; background:rgba(0,47,109,0.9) }

.accent-bg,
.accent-bg th { color:#fff !important; background:#002f6d !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }

a { color:#002f6d; text-decoration:none }
a:focus,
a:hover { color:#444; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { padding:30px 0; text-align:center; background:#eee }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:49%; position:relative;  cursor:pointer; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 1 */
.j-carousel1 { position:relative; z-index:1 }
.j-carousel1 .seats { padding-top:43%; position:relative; overflow:hidden } 
.j-carousel1 .seat { width:100%; position:absolute; left:0; top:0; display:none }

/* ANIMATION # 2 */
.j-carousel2 { position:relative; z-index:1 }
.j-carousel2 .seat { position:relative; display:none; overflow:hidden }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel3 .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  

.more-news .story { margin-top:10px; padding:0 10px 0 210px; font-size:1rem; position:relative }
.more-news .story:first-child { margin-top:0 }
.more-news .heading { margin:0; font-size:1.25em }
.more-news .heading .thumb { width:190px; float:left; margin-left:-210px; box-shadow:0 2px 2px rgba(0,0,0,0.4); position:relative }
.more-news .heading .thumb img { vertical-align:top }
.more-news .heading .title { display:block; margin-bottom:5px }
.more-news .details { overflow:hidden }
.more-news .details .leadin { display:none }
.more-news .details .related-links ul { list-style:none; margin:0 }
.more-news .details .related-links li { float:left; margin-right:5px }
.more-news .load-more { display:block; max-width:100px; padding:5px 15px; margin:0 auto; text-align:center; background:#6f6f6f; color:#fff; border-radius:3px }

/* AOTW */
.section-aotw .section-header { position:static; line-height:20px; margin-bottom:0; padding:5px 10px; border-bottom:5px solid #233a75; font-size:1rem; font-weight:normal; text-transform:uppercase; background:#9b1d22; color:#fff }
.aotw { height:300px; padding:10px; font-size:1rem; color:#000; background:#eee }
.aotw .athlete { margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }
.aotw .thumb { float:left; margin:0 10px 0 0; border:3px solid #555 }
.aotw .thumb img { vertical-align:top }
.aotw .title { display:block; margin-bottom:10px; text-decoration:none }
.aotw .title span { display:block; font-size:0.75em; color:#9b1d22 }
.aotw .title span:nth-child(1) { font-size:1.125em; margin-bottom:5px; text-transform:uppercase; color:#233a75 }
.aotw .leadin { font-size:0.875em }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; font-size:1rem; position:relative; color:#444; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #233a75; font-size:1em; line-height:30px; text-transform:uppercase; color:#233a75 }
.schedule-boxscore .sport { font-size:1.25em; color:#233a75 }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:0.75em; color:#a0a0a0 }

/* TABS */
.tabs-wrapper ul.tabs { border-bottom:5px solid #233a75; font-size:1rem }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; line-height:30px; padding:0 10px; font-size:0.875em; text-transform:uppercase; text-decoration:none; background:#444; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane .overflow { height:300px; padding:10px; overflow:auto }



/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#002f6d; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#002f6d; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#002f6d; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#002f6d }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#002f6d; color:#fff }
.bio-wrap .head a { color:#fff }

@media only screen and (min-width:768px) {

.page .mod-site-header.style2 .mobile-menu-bar { background:#00bdf2 }
.page .mod-site-header.style2 .mobile-menu-bar li a { background:#002f6d; color:#00bdf2 }

.landing .mod-next-event.style1 .counter-details { position:static }
.landing .mod-next-event.style1 .team-logos { top:50%; margin-top:-45px }

.landing .mod-next-event.style1 .counter-details { min-height:100px; padding:0 0 }    
    .mod-next-event.style1 .team-logos .team-logo { float:right; width:150px }
    .mod-next-event.style1 .team-logos .team-logo:first-child { float:left }    
.landing .mod-next-event.style1 .date-status-sport,    
.landing .mod-next-event.style1 .countdown-container { margin:0 90px 0 }
.landing .mod-next-event.style1 .countdown-container .countdown li { margin:0 35px }
    .mod-next-event.style1 .countdown-container .countdown li .countdown-digit { font-size:4.5em } 

}

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:992px) {

.landing .mod-next-event.style1 { max-width:700px; margin:0 auto; box-sizing:border-box }
.landing .mod-next-event.style1 .team-names { padding-top:15px }
.landing .mod-next-event.style1 .counter-details { padding-bottom:10px }

.page { position:relative; overflow:hidden }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.body-container { position:relative; background:url(/images/setup/page_bg.jpg) no-repeat 50% 0 fixed; background-size:100% auto }

.internal-page .page { position:relative; background:url(/images/setup/page_bg.jpg) no-repeat 50% 0 fixed; background-size:100% auto }
.internal-page .body-container { max-width:1170px; margin:50px auto 20px }

.mobile-menu-bar { display:none }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1170px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.next-event-row { background:#fff }
.landing-row.carousel-row { margin:0 }
.landing-row.social-row { margin:0; padding:50px }

.page .mod-site-header.style2 { padding:0 20px; color:#fff; background:#002f6d }
.page .mod-site-header.style2:before { content:''; position:absolute; left:0; right:0; top:-1px; height:70px; border-bottom:1px solid #00bdf2 }         
.page .mod-site-header.style2 .header-text { left:300px; font-family:"Asap",arial; font-weight:400; right:100px; top:25px; letter-spacing:0.42em }
    
.page .mod-site-header.style2 .social-links li { margin:0 8px }
    
.page .mod-site-header.style2 .dropnav { padding:0 10px 0 270px; background:transparent; font-family:"Asap",arial }
.page .mod-site-header.style2 .dropnav .nav.has-submenu.focus > a:after,
.page .mod-site-header.style2 .dropnav .nav.has-submenu.show > a:after { content:''; position:absolute; left:50%; bottom:-8px; margin-left:-10px; border:10px solid transparent; border-bottom-color:#00bdf2 }
.page .mod-site-header.style2 .dropnav .nav.show { background:none }
.page .mod-site-header.style2 .dropnav .nav > .submenu { display:block; padding:30px; background:rgba(0,47,109,0.9) }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu { padding:30px 0 }
.page .mod-site-header.style2 .dropnav .nav3 ~ .nav > .submenu { left:auto; right:0 }
.page .mod-site-header.style2 .dropnav .nav > .submenu a { font-weight:600; font-size:1.125em; max-width:100%; white-space:nowrap }
.page .mod-site-header.style2 .dropnav .submenu ul,
.page .mod-site-header.style2 .dropnav .submenu .has-submenu { display:inline-block }
.page .mod-site-header.style2 .dropnav .submenu ul:first-child,
.page .mod-site-header.style2 .dropnav .submenu .has-submenu:first-child { margin-left:0 }

.page .mod-site-header.style2 .dropnav .nav1 > .submenu.level1 .has-submenu { display:block; margin:0 auto; padding:5px 50px }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu.level1 .has-submenu:hover { background:#00bdf2 }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu.level1 .has-submenu li { display:inline-block;  margin:0; white-space:nowrap }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu.level1 .has-submenu > a { display:inline-block; text-transform:capitalize; min-width:220px; margin-bottom:0; color:#fff }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu.level1 .has-submenu > a:hover { text-decoration:underline }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu.level1 .has-submenu > .submenu { display:inline-block }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu.level1 .has-submenu li a { padding:0 10px; font-size:1em; font-family:"Raleway",arial; font-weight:300 }

.page .mod-site-header.style2 .dropnav .nav2 ~ .nav > .submenu { left:auto; right:0 }

.secondary-nav { position:relative; z-index:2; padding:20px; box-sizing:border-box; text-transform:uppercase; font-weight:500; font-family:"Asap",arial; font-size:1rem; color:#fff; background:#00bdf2 }
.secondary-nav h1 { float:left; margin-right:30px; margin-bottom:0; color:#002f6d; font-size:1.875em; text-transform:uppercase; padding-left:300px; font-weight:600 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1170px; margin:0 auto }
.secondary-nav > div > ul { margin-top:8px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 5px 5px 2px; color:#002f6d }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#002f6d }
.secondary-nav li:before { content:"/"; color:#ceb888 }
.secondary-nav li:first-child:before,
.secondary-nav li:last-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#002f6d }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#002f6d; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.landing .mod-news-rotator.style1 { background:#002f6d; border-color:#002f6d; font-family:"Asap",arial }
.landing .mod-news-rotator.style1 .seats { float:left; width:75% }
.landing .mod-news-rotator.style1 .story-box { position:relative; padding:20px; color:#fff }
.landing .mod-news-rotator.style1 .story-box .title { display:block; max-height:2.4em; font-size:2.25em; line-height:1.2em; letter-spacing:1px; overflow:hidden; color:#fff; font-weight:600 }
.landing .mod-news-rotator.style1 .story-box .date-sport { display:block; font-weight:600; text-transform:uppercase; letter-spacing:1px; font-size:0.75em }
.landing .mod-news-rotator.style1 .story-box .share-links { position:absolute; right:20px; top:20px; display:inline-block; vertical-align:top }
.landing .mod-news-rotator.style1 .story-box .related-links a { color:#fff }
.landing .mod-news-rotator.style1 .controls { display:block; position:static; float:right; width:25%; height:auto !important; padding:0; margin:0; color:#444; background:#002f6d }
.landing .mod-news-rotator.style1 .control:first-child { margin-top:0 }    
.landing .mod-news-rotator.style1 .control { position:relative; display:block; width:100%; margin:10px 0 0; cursor:pointer }
.landing .mod-news-rotator.style1 .control:focus:after,
.landing .mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; top:0; right:0; bottom:0; width:auto; border:5px solid #00bdf2; background:none }
.landing .mod-news-rotator.style1 .control .thumb { display:block; width:100%; vertical-align:top }    
.landing .mod-news-rotator.style1 .stats-box { display:block; position:absolute; right:10px; top:-105px; margin-top:56.25% }
.landing .mod-news-rotator.style1 .stats-box .game-label,
.landing .mod-news-rotator.style1 .dots { display:none !important }


}


@media only screen and (min-width:1200px) {

.landing .mod-next-event.style1 { margin:0 0 0 360px }

.page .mod-site-header.style2 .dropnav .nav > a { padding:30px 40px }

}


/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:991px) {

body { padding:0 }

.secondary-nav { background:#002f6d; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.landing-row.social-row { display:none }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

.site-header .site-title { margin:0 150px 0 10px }
.site-header .site-title a { position:relative; max-width:240px; height:80px; background:url(/images/setup/header_mobile_wide.png) no-repeat 50% 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; min-width:150px; right:5px; top:0; height:80px; padding:0; background:none; white-space:nowrap; overflow:hidden }
.mobile-menu-bar ul { position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%) }
.mobile-menu-bar li a { padding:10px; line-height:1; background:#333; box-sizing:border-box }
.mobile-menu-bar li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

.landing .mod-next-event.style1 { max-width:700px; margin:0 auto }
.landing .mod-next-event.style1 .team-names .team { letter-spacing:0 }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}